/* Foundation v2.2 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


/* share links */

.blog-share div {
	margin-bottom: 10px;
	position: relative;
}

.twitter-share-button {
	font: normal normal normal 12px/18px 'Helvetica Neue',Arial,sans-serif;
	color: #333;
	box-sizing: border-box;
	height: 20px;
	max-width: 100%;
	padding: 2px 4px 3px 20px;
	position: relative;
	background-color: #eee;
	background-image: -webkit-linear-gradient(#fff,#dedede);
	background-image: linear-gradient(#fff,#dedede);
	border: #ccc solid 1px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #333;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	cursor: pointer;
	overflow: hidden;
}

.twitter-share-button:hover {
	color: #333;
}

.fb-share-no-track:hover {
	color: #fff;
}

.twitter-share-button i {
	background-image: url('/wp-content/themes/reverie/images/tunnelbear/icon_twitter_share.png');
	background-size: 12px 12px;
	position: absolute;
	top: 50%;
	left: 3px;
	margin-top: -6px;
	width: 12px;
	height: 12px;
}


.fb-share-no-track {
	padding: 2px 5px 3px 22px;
	background: #4c69ba;
	background: -webkit-gradient(linear, center top, center bottom, from(#4c69ba), to(#3b55a0));
	background: -webkit-linear-gradient(#4c69ba, #3b55a0);
	font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 12px;
	border: none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	text-shadow: 0 -1px 0 #354c8c;
	white-space: nowrap;
}

.fb-share-no-track i {
	background-image: url('/wp-content/themes/reverie/images/tunnelbear/icon_facebook_share.png');
	background-size: 12px 12px;
	position: absolute;
	top: 50%;
	left: 3px;
	margin-top: -6px;
	width: 12px;
	height: 12px;
}

.secret {float: right;}
#main .secret a {
	color: #6d6459;
	opacity: 0.3;
}


/* footer */

.footer-share {
	width: 200px;
	float: left;
}

.footer-share img {
	width: 23px;
	margin-top: -6px;
}

.follow-text, .fb-footer {
	margin-right: 5px;
}

.footer-nav .nav-links span:first-of-type {
	margin-left: 0px;
}

.footer-nav .nav-links span {
	margin-left: 30px;
}

.footer-nav .nav-links .copyright {
	display: inline;
}

.footer-nav .nav-links .new-line {
	display: none;
}

.footer-nav .nav-links {
	float: right;
}

@media screen and (max-width: 960px) {
	.follow-text {
		display: none;
	}

	.footer-share {
		width: 60px;
	}
}

@media screen and (max-width: 530px) {
	.footer-nav .nav-links .new-line {
		display: block;
	}
	.footer-nav .nav-links .copyright {
		float: right;
	}
}
